CVE-2004-2624

2004-12-31T05:00:00
ID CVE-2004-2624
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:29:00

Description

Cross-site scripting (XSS) vulnerability in "TextSearch" in WackoWiki 3.5 allows remote attackers to inject arbitrary web script or HTML via the "phrase" parameter.